{
  "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
  "bomFormat": "CycloneDX",
  "specVersion": "1.4",
  "serialNumber": "urn:uuid:1d30b063-620e-4cb9-af53-acca8a20c2a2",
  "version": 1,
  "metadata": {
    "timestamp": "2024-09-11T17:43:45+02:00",
    "tools": [
      {
        "vendor": "CycloneDX",
        "name": "cyclonedx-gomod",
        "version": "v1.5.0",
        "hashes": [
          {
            "alg": "MD5",
            "content": "d8d536ccf0d317b53b418de0cb6aa0e6"
          },
          {
            "alg": "SHA-1",
            "content": "c463a24b229d9aa43718f072441608920cbd895a"
          },
          {
            "alg": "SHA-256",
            "content": "b6e27d73ab6aaa388d80d9ecf0cd89b715ec069f8017cee44666296cfb24f11a"
          },
          {
            "alg": "SHA-384",
            "content": "8ff62397157e61b1c820d3d50b0559380cb65bd7d5d6154eeeb7760549e2ce199d38d80e3a38fb548bb19d92436cb435"
          },
          {
            "alg": "SHA-512",
            "content": "105e99d53e9e97859523ecbe2fd36114ab5fb28a732621215a31c5d3f67ca13201045a40a6a190a08618317ca385ea9cb5f0584e65b8fa99f2abb88842a72f76"
          }
        ],
        "externalReferences": [
          {
            "url": "https://github.com/CycloneDX/cyclonedx-gomod",
            "type": "vcs"
          },
          {
            "url": "https://cyclonedx.org",
            "type": "website"
          }
        ]
      }
    ],
    "component": {
      "bom-ref": "pkg:golang/github.com/nats-io/nats-server/v2@v2.10.18?type=module",
      "type": "application",
      "name": "github.com/nats-io/nats-server/v2",
      "version": "v2.10.18",
      "purl": "pkg:golang/github.com/nats-io/nats-server/v2@v2.10.18?type=module&goos=&goarch=",
      "externalReferences": [
        {
          "url": "https://github.com/nats-io/nats-server",
          "type": "vcs"
        }
      ],
      "author": "Axis Communications AB",
      "copyright": "Axis Communications AB",
      "group": "axis.com",
      "publisher": "Axis Communications AB",
      "supplier": {
        "name": "Axis Communications AB",
        "url": [
          "https://www.axis.com/"
        ]
      }
    },
    "properties": [
      {
        "name": "cdx:gomod:binary:hash:MD5",
        "value": "426d4737fb391967f4429df0dfcc807d"
      },
      {
        "name": "cdx:gomod:binary:hash:SHA-1",
        "value": "5d14bfb815ea8dda2fbb55e24c28fb3fe0463ca1"
      },
      {
        "name": "cdx:gomod:binary:hash:SHA-256",
        "value": "842eb22c71976d1c9ef51a2718991e3b8d855428ceb6a2626f343b68c3496cfc"
      },
      {
        "name": "cdx:gomod:binary:hash:SHA-384",
        "value": "0b9afb0095389afb517436345557d6eda945caa4b85d77bee29434701635320b1f2514425f5e3590b6ed18bf897000e6"
      },
      {
        "name": "cdx:gomod:binary:hash:SHA-512",
        "value": "7512ee4920bdb93a80e9353ab6725e075dacb4017ba3911ea5ef597880cee0e6d3389b2a6e5d04e1f850c691bb48a91bb5259aa331ec1d77df53d6641392dac6"
      },
      {
        "name": "cdx:gomod:binary:name",
        "value": "nats-server.exe"
      },
      {
        "name": "cdx:gomod:build:compiler",
        "value": "gc"
      },
      {
        "name": "cdx:gomod:build:env:CGO_ENABLED",
        "value": "0"
      },
      {
        "name": "cdx:gomod:build:env:GOARCH",
        "value": "amd64"
      },
      {
        "name": "cdx:gomod:build:env:GOOS",
        "value": "windows"
      },
      {
        "name": "cdx:gomod:build:env:GOVERSION",
        "value": "go1.22.5"
      },
      {
        "name": "cdx:gomod:build:vcs",
        "value": "git"
      },
      {
        "name": "cdx:gomod:build:vcs:modified",
        "value": "false"
      },
      {
        "name": "cdx:gomod:build:vcs:revision",
        "value": "57d23acf2737d692c24116476e12111c6499d96b"
      },
      {
        "name": "cdx:gomod:build:vcs:time",
        "value": "2024-07-17T11:45:07Z"
      }
    ],
    "supplier": {
      "name": "Axis Communications AB",
      "url": [
        "https://www.axis.com/"
      ]
    },
    "manufacture": {
      "name": "Axis Communications AB",
      "url": [
        "https://www.axis.com/"
      ]
    }
  },
  "components": [
    {
      "bom-ref": "pkg:golang/github.com/klauspost/compress@v1.17.9?type=module",
      "type": "library",
      "name": "github.com/klauspost/compress",
      "version": "v1.17.9",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "e8a22e98fac44752c7b2f055b836b4af9c5a1b412ce759a1841f41401daa78c0"
        }
      ],
      "purl": "pkg:golang/github.com/klauspost/compress@v1.17.9?type=module&goos=&goarch=",
      "externalReferences": [
        {
          "url": "https://github.com/klauspost/compress",
          "type": "vcs"
        }
      ],
      "author": "github.com/klauspost/compress"
    },
    {
      "bom-ref": "pkg:golang/github.com/minio/highwayhash@v1.0.3?type=module",
      "type": "library",
      "name": "github.com/minio/highwayhash",
      "version": "v1.0.3",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "91b9ee50ca07632565eeccd68d2c499f1c35d64d94ef4f63a853cf9885320fa4"
        }
      ],
      "purl": "pkg:golang/github.com/minio/highwayhash@v1.0.3?type=module&goos=&goarch=",
      "externalReferences": [
        {
          "url": "https://github.com/minio/highwayhash",
          "type": "vcs"
        }
      ],
      "author": "github.com/minio/highwayhash"
    },
    {
      "bom-ref": "pkg:golang/github.com/nats-io/jwt/v2@v2.5.8?type=module",
      "type": "library",
      "name": "github.com/nats-io/jwt/v2",
      "version": "v2.5.8",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "baf752cf05a21065865dffb443eef4aafe8041dbdcbf1aeff613ccd1188f6a61"
        }
      ],
      "purl": "pkg:golang/github.com/nats-io/jwt/v2@v2.5.8?type=module&goos=&goarch=",
      "externalReferences": [
        {
          "url": "https://github.com/nats-io/jwt",
          "type": "vcs"
        }
      ],
      "author": "github.com/nats-io/jwt/v2"
    },
    {
      "bom-ref": "pkg:golang/github.com/nats-io/nkeys@v0.4.7?type=module",
      "type": "library",
      "name": "github.com/nats-io/nkeys",
      "version": "v0.4.7",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "4703496db21d602a029520cd63b4152999726ffc1f4faba0bc50a22b2eaf0ef2"
        }
      ],
      "purl": "pkg:golang/github.com/nats-io/nkeys@v0.4.7?type=module&goos=&goarch=",
      "externalReferences": [
        {
          "url": "https://github.com/nats-io/nkeys",
          "type": "vcs"
        }
      ],
      "author": "github.com/nats-io/nkeys"
    },
    {
      "bom-ref": "pkg:golang/github.com/nats-io/nuid@v1.0.1?type=module",
      "type": "library",
      "name": "github.com/nats-io/nuid",
      "version": "v1.0.1",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "e6203c0d3f15eeaf162b611272fda969d35afeb4c449cd4a7673f0e130b6a5ac"
        }
      ],
      "purl": "pkg:golang/github.com/nats-io/nuid@v1.0.1?type=module&goos=&goarch=",
      "externalReferences": [
        {
          "url": "https://github.com/nats-io/nuid",
          "type": "vcs"
        }
      ],
      "author": "github.com/nats-io/nuid"
    },
    {
      "bom-ref": "pkg:golang/go.uber.org/automaxprocs@v1.5.3?type=module",
      "type": "library",
      "name": "go.uber.org/automaxprocs",
      "version": "v1.5.3",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "9166b3cb1654ad2dc6b38a94a5bc28e641083067bf0c0be2e59e2d976356e23f"
        }
      ],
      "purl": "pkg:golang/go.uber.org/automaxprocs@v1.5.3?type=module&goos=&goarch=",
      "author": "go.uber.org/automaxprocs"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/crypto@v0.25.0?type=module",
      "type": "library",
      "name": "golang.org/x/crypto",
      "version": "v0.25.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "ca948dafe6e760bd98870a0cb76ccfc471666c0375299b3f9e3306de1c54a77d"
        }
      ],
      "purl": "pkg:golang/golang.org/x/crypto@v0.25.0?type=module&goos=&goarch=",
      "author": "golang.org/x/crypto"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/sys@v0.22.0?type=module",
      "type": "library",
      "name": "golang.org/x/sys",
      "version": "v0.22.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "448dbba21b6a2829f050bcc92ea92ff3def3a23879fc3c12fc435a33350e6962"
        }
      ],
      "purl": "pkg:golang/golang.org/x/sys@v0.22.0?type=module&goos=&goarch=",
      "author": "golang.org/x/sys"
    },
    {
      "bom-ref": "pkg:golang/golang.org/x/time@v0.5.0?type=module",
      "type": "library",
      "name": "golang.org/x/time",
      "version": "v0.5.0",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-256",
          "content": "a3b72acba6a62bfe7661c00a20f94cddaf85a63df9cef463d933fe7b5c4549f9"
        }
      ],
      "purl": "pkg:golang/golang.org/x/time@v0.5.0?type=module&goos=&goarch=",
      "author": "golang.org/x/time"
    }
  ],
  "dependencies": [
    {
      "ref": "pkg:golang/github.com/nats-io/nats-server/v2@v2.10.18?type=module",
      "dependsOn": [
        "pkg:golang/github.com/klauspost/compress@v1.17.9?type=module",
        "pkg:golang/github.com/minio/highwayhash@v1.0.3?type=module",
        "pkg:golang/github.com/nats-io/jwt/v2@v2.5.8?type=module",
        "pkg:golang/github.com/nats-io/nkeys@v0.4.7?type=module",
        "pkg:golang/github.com/nats-io/nuid@v1.0.1?type=module",
        "pkg:golang/go.uber.org/automaxprocs@v1.5.3?type=module",
        "pkg:golang/golang.org/x/crypto@v0.25.0?type=module",
        "pkg:golang/golang.org/x/sys@v0.22.0?type=module",
        "pkg:golang/golang.org/x/time@v0.5.0?type=module"
      ]
    },
    {
      "ref": "pkg:golang/github.com/klauspost/compress@v1.17.9?type=module"
    },
    {
      "ref": "pkg:golang/github.com/minio/highwayhash@v1.0.3?type=module"
    },
    {
      "ref": "pkg:golang/github.com/nats-io/jwt/v2@v2.5.8?type=module"
    },
    {
      "ref": "pkg:golang/github.com/nats-io/nkeys@v0.4.7?type=module"
    },
    {
      "ref": "pkg:golang/github.com/nats-io/nuid@v1.0.1?type=module"
    },
    {
      "ref": "pkg:golang/go.uber.org/automaxprocs@v1.5.3?type=module"
    },
    {
      "ref": "pkg:golang/golang.org/x/crypto@v0.25.0?type=module"
    },
    {
      "ref": "pkg:golang/golang.org/x/sys@v0.22.0?type=module"
    },
    {
      "ref": "pkg:golang/golang.org/x/time@v0.5.0?type=module"
    }
  ],
  "compositions": [
    {
      "aggregate": "complete",
      "dependencies": [
        "pkg:golang/github.com/nats-io/nats-server/v2@v2.10.18?type=module"
      ]
    },
    {
      "aggregate": "unknown",
      "dependencies": [
        "pkg:golang/github.com/klauspost/compress@v1.17.9?type=module",
        "pkg:golang/github.com/minio/highwayhash@v1.0.3?type=module",
        "pkg:golang/github.com/nats-io/jwt/v2@v2.5.8?type=module",
        "pkg:golang/github.com/nats-io/nkeys@v0.4.7?type=module",
        "pkg:golang/github.com/nats-io/nuid@v1.0.1?type=module",
        "pkg:golang/go.uber.org/automaxprocs@v1.5.3?type=module",
        "pkg:golang/golang.org/x/crypto@v0.25.0?type=module",
        "pkg:golang/golang.org/x/sys@v0.22.0?type=module",
        "pkg:golang/golang.org/x/time@v0.5.0?type=module"
      ]
    }
  ]
}
